@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);





#header4-1j H1 {
  font-family: 'Lora', serif;
}
#msg-box4-4 .mbr-header__text {
  color: #000000;
  font-family: 'Lora', serif;
}
#msg-box4-4 .mbr-header__subtext {
  color: #000000;
  font-family: 'Lora', serif;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#msg-box4-4 .mbr-article P {
  color: #000000;
  font-family: 'Lora', serif;
}
#dropdown-menu-2btn-5 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-5 .nav .link,
#dropdown-menu-2btn-5 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-5 .navbar,
#dropdown-menu-2btn-5 .dropdown-menu {
  background: #27aae0;
}
#dropdown-menu-2btn-5 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-5 .dropdown-menu a:hover,
#dropdown-menu-2btn-5 .dropdown-menu a:focus {
  background: #1e9fd4;
}
#dropdown-menu-2btn-5 .navbar-toggler {
  color: #ffffff;
}
#contacts3-2k STRONG {
  color: #ffffff;
}
#contacts3-2k .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
}

#content5-23 .mbr-header .mbr-header__text {
  text-align: left;
  color: #b8312f;
  font-size: 32px;
}
#content5-23 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-23 .mbr-article {
  color: #fff;
}
#content5-24 .mbr-header .mbr-header__text {
  text-align: center;
  color: #f97352;
  font-size: 22px;
}
#content5-24 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-24 .mbr-article {
  color: #fff;
}
#slider2-20 P {
  color: #f97352;
}
#content5-26 .mbr-header .mbr-header__text {
  text-align: center;
  color: #f97352;
  font-size: 22px;
}
#content5-26 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-26 .mbr-article {
  color: #fff;
}
#msg-box5-27 .mbr-header__text {
  color: #2c82c9;
  font-size: 20px;
}
#msg-box5-27 .mbr-header__subtext {
  color: #eb6b56;
}
#msg-box5-27 .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-1o .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1o .nav .link,
#dropdown-menu-2btn-1o .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-1o .navbar,
#dropdown-menu-2btn-1o .dropdown-menu {
  background: #27aae0;
}
#dropdown-menu-2btn-1o .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1o .dropdown-menu a:hover,
#dropdown-menu-2btn-1o .dropdown-menu a:focus {
  background: #1e9fd4;
}
#dropdown-menu-2btn-1o .navbar-toggler {
  color: #ffffff;
}
#contacts3-2k STRONG {
  color: #ffffff;
}
#contacts3-2k .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
}

#content5-2d .mbr-header .mbr-header__text {
  text-align: left;
  color: #b8312f;
  font-size: 32px;
}
#content5-2d .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2d .mbr-article {
  color: #fff;
}
#msg-box4-3a .mbr-header__text {
  color: #553982;
}
#msg-box4-3a .mbr-header__subtext {
  color: #553982;
}
#msg-box4-3a .mbr-article {
  color: #ffffff;
}
#msg-box4-2v .mbr-header__text {
  color: #553982;
}
#msg-box4-2v .mbr-header__subtext {
  color: #553982;
}
#msg-box4-2v .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-2e .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-2e .nav .link,
#dropdown-menu-2btn-2e .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-2e .navbar,
#dropdown-menu-2btn-2e .dropdown-menu {
  background: #27aae0;
}
#dropdown-menu-2btn-2e .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-2e .dropdown-menu a:hover,
#dropdown-menu-2btn-2e .dropdown-menu a:focus {
  background: #1e9fd4;
}
#dropdown-menu-2btn-2e .navbar-toggler {
  color: #ffffff;
}
#msg-box4-2f .mbr-header__text {
  color: #553982;
}
#msg-box4-2f .mbr-header__subtext {
  color: #553982;
}
#msg-box4-2f .mbr-article {
  color: #ffffff;
}
#msg-box4-2g .mbr-header__text {
  color: #553982;
}
#msg-box4-2g .mbr-header__subtext {
  color: #553982;
}
#msg-box4-2g .mbr-article {
  color: #ffffff;
}
#msg-box4-2h .mbr-header__text {
  color: #553982;
}
#msg-box4-2h .mbr-header__subtext {
  color: #553982;
}
#msg-box4-2h .mbr-article {
  color: #ffffff;
}
#msg-box4-2l .mbr-header__text {
  color: #553982;
}
#msg-box4-2l .mbr-header__subtext {
  color: #553982;
}
#msg-box4-2l .mbr-article {
  color: #ffffff;
}
#msg-box4-2l .mbr-article P {
  color: #553982;
}
#msg-box4-2i .mbr-header__text {
  color: #553982;
}
#msg-box4-2i .mbr-header__subtext {
  color: #553982;
}
#msg-box4-2i .mbr-article {
  color: #ffffff;
}
#contacts3-2k STRONG {
  color: #ffffff;
}
#contacts3-2k .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
}

#msg-box2-2q .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-2q .mbr-article {
  color: #252525;
}
#dropdown-menu-2btn-2m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-2m .nav .link,
#dropdown-menu-2btn-2m .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-2m .navbar,
#dropdown-menu-2btn-2m .dropdown-menu {
  background: #27aae0;
}
#dropdown-menu-2btn-2m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-2m .dropdown-menu a:hover,
#dropdown-menu-2btn-2m .dropdown-menu a:focus {
  background: #1e9fd4;
}
#dropdown-menu-2btn-2m .navbar-toggler {
  color: #ffffff;
}
#contacts3-2n STRONG {
  color: #ffffff;
}
#contacts3-2n .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
}
#header1-y P {
  color: #ffffff;
  font-size: 25px;
}
#header1-y H1 {
  color: #fac51c;
}
#content5-15 .mbr-header .mbr-header__text {
  text-align: center;
  color: #553982;
}
#content5-15 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-15 .mbr-article {
  color: #fff;
}
#content5-15 .mbr-article LI {
  font-size: 20px;
}
#content5-15 .mbr-article H1 {
  color: #ffffff;
}
#content5-15 .mbr-article H2 {
  color: #eb6b56;
  font-size: 22px;
}
#content5-16 .mbr-header .mbr-header__text {
  text-align: center;
  color: #553982;
}
#content5-16 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-article {
  color: #fff;
}
#content5-16 .mbr-article H2 {
  color: #eb6b56;
}
#content4-t .mbr-section-title .mbr-header__text {
  color: #553982;
  font-size: 25px;
}
#content4-t .mbr-section__col .mbr-header__text {
  font-size: 20px;
  color: #2c82c9;
}
#content4-t P {
  color: #e25041;
}
#features1-v .mbr-section-title .mbr-header__text {
  color: #553982;
  font-size: 25px;
}
#dropdown-menu-2btn-6 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-6 .nav .link,
#dropdown-menu-2btn-6 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-6 .navbar,
#dropdown-menu-2btn-6 .dropdown-menu {
  background: #27aae0;
}
#dropdown-menu-2btn-6 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-6 .dropdown-menu a:hover,
#dropdown-menu-2btn-6 .dropdown-menu a:focus {
  background: #1e9fd4;
}
#dropdown-menu-2btn-6 .navbar-toggler {
  color: #ffffff;
}
#msg-box3-1a .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1a .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-1a .mbr-article P {
  text-align: center;
}
#msg-box3-1a .btn {
  font-size: 30px;
}
















#header1-2w P {
  color: #ffffff;
  font-size: 24px;
  font-family: 'Lora', serif;
}
#header1-2w H1 {
  color: #fac51c;
  font-family: 'Oswald', sans-serif;
}
#content5-2x .mbr-header .mbr-header__text {
  text-align: center;
  color: #553982;
  font-family: 'Oswald', sans-serif;
}
#content5-2x .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2x .mbr-article {
  color: #fff;
}
#content5-2x .mbr-article LI {
  font-size: 20px;
}
#content5-2x .mbr-article H1 {
  color: #ffffff;
}
#content5-2x .mbr-article H2 {
  color: #eb6b56;
  font-size: 22px;
  font-family: 'Lora', serif;
}
#dropdown-menu-2btn-31 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-31 .nav .link,
#dropdown-menu-2btn-31 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-31 .navbar,
#dropdown-menu-2btn-31 .dropdown-menu {
  background: #27aae0;
}
#dropdown-menu-2btn-31 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-31 .dropdown-menu a:hover,
#dropdown-menu-2btn-31 .dropdown-menu a:focus {
  background: #1e9fd4;
}
#dropdown-menu-2btn-31 .navbar-toggler {
  color: #ffffff;
}
#content5-3q .mbr-header .mbr-header__text {
  text-align: center;
  color: #553982;
  font-family: 'Oswald', sans-serif;
}
#content5-3q .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3q .mbr-article {
  color: #fff;
}
#content5-3q .mbr-article LI {
  font-size: 20px;
}
#content5-3q .mbr-article H1 {
  color: #ffffff;
}
#content5-3q .mbr-article H2 {
  color: #eb6b56;
  font-size: 22px;
  font-family: 'Lora', serif;
}
#content4-3r .mbr-section-title .mbr-header__text {
  color: #553982;
  font-size: 25px;
  font-family: 'Oswald', sans-serif;
}
#content4-3r .mbr-section__col .mbr-header__text {
  font-size: 20px;
  color: #2969b0;
  font-family: 'Lora', serif;
}
#content4-3r P {
  color: #e25041;
  font-family: 'Lora', serif;
}
#msg-box4-3s .mbr-header__text {
  color: #553982;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-3s .mbr-header__subtext {
  color: #553982;
  font-family: 'Lora', serif;
}
#msg-box4-3s .mbr-article {
  color: #ffffff;
}
#features1-3b .mbr-section-title .mbr-header__text {
  font-family: 'Lora', serif;
}
#features1-3b .mbr-header__subtext {
  font-family: 'Lora', serif;
}
#features1-3w .mbr-section-title .mbr-header__text {
  font-family: 'Lora', serif;
}
#features1-3y .mbr-section-title .mbr-header__text {
  font-family: 'Lora', serif;
}
#features1-3z .mbr-section-title .mbr-header__text {
  font-family: 'Lora', serif;
}
#msg-box3-40 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-40 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-40 .mbr-article P {
  text-align: center;
}
#msg-box3-40 .btn {
  font-size: 30px;
}
